﻿body {
    padding-top: 85px;
}

.search-container {
    display: flex;
    flex-direction: row;
    padding: 20px;
    justify-content: space-between;
    box-shadow: 0 1px 3px rgba(0,0,0,0.05);
    z-index: 9;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
}

.logo-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
}

    .logo-box img {
        height: 45px;
    }

.search-box, .search-box:focus {
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    background-color: #f3f3f3;
    flex: 5;
    justify-content: flex-start;
    align-items: center;
    color: #333;
    outline: none;
    text-decoration: none;
    padding: 10px;
    font-size: 12px;
    border: none;
}

    .search-box i {
        font-size: 24px;
        margin-left: 5px;
        line-height: 1;
    }
    .search-box img {
        height: 26px;
        margin:0 2px;
        line-height: 1;
    }

#SearchModal .modal-dialog {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
}

#SearchModal .modal-content {
    width: 100%;
    height: 100%;
    border-radius: 0;
    box-shadow: none;
    z-index: 100;
    border: none;
}

#SearchModal .modal-body {
    overflow: auto;
}

.modal-search-container {
    display: flex;
    flex-direction: row;
    padding: 5px;
    justify-content: space-between;
    width: 100%;
    background-color: #fff;
}

.modal-search-box, .modal-search-box:focus {
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    background-color: #f3f3f3;
    flex: 5;
    justify-content: flex-start;
    align-items: center;
    color: #333;
    outline: none;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 12px;
    border: none;
}

    .modal-search-box input[type=submit] {
        font-family: fontello;
        border: none;
        font-size: 24px;
        margin-left: 5px;
        line-height: 1;
    }

    .modal-search-box input[type=text] {
        border: none;
        background: none;
        flex: 1;
        outline: none;
        font-size: 13px;
        height: 40px;
    }

        .modal-search-box input[type=text]::placeholder {
            color: #333;
            font-size: 12px;
        }

.btn-close-search {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-top: 1px solid #ddd;
    color: #ff1744;
    left: 0;
    background: none;
}

    .btn-close-search i {
        font-size: 18px;
        margin-right: 10px;
        margin-top:5px;
    }
/****************************/
.slider-container {
    margin-bottom: 50px;
}

    .slider-container .slide-item img {
        height: 100%;
        width: 100%;
        object-fit: fill;
    }

    .slider-container .slide-item {
        width: 100%; /* full width */
        height: 190px; /* height of carousel */
        margin-right: 10px;
    }

.category-container {
    padding: 0 5px;
    margin-bottom: 50px;
}

.category-slider-header {
    padding: 0 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

    .category-slider-header a {
        color: #9c27b0;
        font-size: 12px;
    }

        .category-slider-header a i {
            font-size: 16px;
            line-height: 1;
        }

.category-slider-title {
    font-size: 14px;
    font-family: isb;
}

    .category-slider-title img {
        height: 20px;
        margin-left: 10px;
        vertical-align: middle;
    }

.cat-item, .cat-item:hover, .cat-item:focus {
    border-radius: 20px;
    color: #000;
    display: flex;
    justify-content: center;
    flex-direction: column;
    line-height: 1;
    width: 90px;
    text-align: center;
    text-decoration: none;
    text-align: center;
}

.cat-item-img {
    width: 80px;
    height: 80px;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 auto 10px auto;
    background-color: #f5f5f7;
    padding: 5px;
}

    .cat-item-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 5px;
    }

.cat-item span {
    width: 80px;
    display: inline-block;
    font-size: 12px;
    height: 40px;
    line-height: 1.5;
}

.flickity-page-dots {
    bottom: 20px;
    text-align: center;
}

    .flickity-page-dots .dot {
        background-color: #10101099;
        border: 1px solid #101010;
        opacity: 1;
    }

        .flickity-page-dots .dot.is-selected {
            background-color: #fff;
            opacity: 1;
            width: 20px;
            border-radius: 4px;
        }

.product-slider-box {
    margin-bottom: 15px;
    padding: 15px;
    background: linear-gradient(to bottom, #F5F7F8 40%, white 40%);
}

    .product-slider-box.specialoffer {
        background: linear-gradient(to bottom, #74246c 40%, white 40%);
        margin-bottom: 50px;
        color: #fff;
    }

.product-slider-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}


.product-slider-title {
    font-size: 14px;
    font-family: ism;
    display:flex;
    align-items:center;
}

    .product-slider-title img {
        height: 28px;
        margin-left: 10px;
    }

.specialoffer .product-slider-header a {
    color: #fff;
}

.product-slider-header a {
    color: #9c27b0;
    font-size: 12px;
}

    .product-slider-header a i {
        font-size: 16px;
        line-height: 1;
    }

.timer-box {
    height: 50px;
    color: #000;
}

.special-offer-timer {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    height: 40px;
    background-color: #f7f2f8;
}

.time-part {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    font-size: 13px;
    font-family: vm;
    position: relative;
    color: #74246c;
}

    .time-part:before {
        content: ":";
        position: absolute;
        right: -15px;
        font-size: 16px;
        color: #74246c;
        top: 0;
        width: 10px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .time-part:last-child:before {
        content: "";
    }

.product-item, .product-item:hover, .product-item:focus {
    background-color: #fff;
    width: 170px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
    color: #000;
    font-size: 12px;
    display: block;
    outline: none;
    text-decoration: none;
    overflow: hidden;
}

.product-img-box {
    padding: 10px;
    height: 170px;
    text-align: center;
    overflow: hidden;
    border-radius:10px;
}

    .product-img-box img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        background-color: #fff;
        border-radius: 10px;
    }

.product-title {
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    text-align: center;
    line-height: 1.7;
    font-size: 13px;
    margin-top: 0;
    font-family: IRANSans;
}

.price-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.off-box:not(:empty) {
    flex: 1;
    padding: 0 10px;
    border-radius: 20px;
    height: 16px;
    background-color: #076936;
    color: #fff;
    text-align: center;
}

.product-price {
    font-family: vm;
    font-size: 16px;
    display: block;
    text-align: center;
}
    .product-price svg {
        vertical-align: middle;
        margin-right: 5px;
        border-radius: 5px;
        padding: 3px;
        border: 1px solid #aaa;
    }

.product-btn-add {
    background-color:#00c853;
    color: #fff;
    border:none;
    height:28px;
    width:28px;
    border-radius:8px;
    font-size: 16px;
    line-height:1;
    text-align:center;
    display:flex;
    justify-content:center;
    align-items:center;
}

.not-available {
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    color: red;
    font-size: 14px;
}

.buy-with-call {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #076936;
    border-radius: 20px;
    width: 60%;
    margin: 10px 20% 5px 20%;
    font-size: 11px;
}

    .buy-with-call i {
        font-size: 16px;
        margin-left: 5px;
    }

.btn-basket-add {
    height: 30px;
    width: 30px;
    overflow: hidden;
    float: left;
    border: none;
    background-image: url(../Images/cart-add.png);
    background-size: 100%;
    background-position: center;
    background-color: transparent;
    margin-left: 10px;
    cursor: pointer;
}

#AddToBasketModal .modal-header {
    border: none;
}

#AddToBasketModal .modal-dialog {
    width: 95%;
}

.basket-product-title {
    text-align: center;
    display: block;
    font-size: 18px;
    margin-bottom: 20px;
    font-family: vm;
}
.basket-product-title small{
    display: block;
    font-family: vazir;
    margin-top:10px;
    color:#74246c;
}
.double-value-box {
    text-align: center;
    margin-bottom: 20px;
}

.double-value-item {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 3px 10px;
    margin: 0 5px;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}

    .double-value-item.selected {
        border: 1px solid #0099ff;
        color: #0099ff;
    }

.add-to-basket-box {
    background-color: #fff;
    height: 40px;
    width: 150px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 40px auto 10px auto;
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-family:vm;
}

.btn-change-count, btn-change-count:focus {
    color: #076936;
    width: 38px;
    height: 38px;
    border: none !important;
    outline: none !important;
    background: none;
    font-size: 20px;
}

.count-error-box {
    height: 20px;
    color: #076936;
    text-align: center;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: ISM;
}

.basket-success-msg {
    color: #00aa00;
    display: block;
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}

.ads-container {
    padding: 0 10px;
    overflow: hidden;
    margin-top: -5px;
}

    .ads-container .col-xs-12 {
        padding: 0px;
    }

.ads-item {
    min-height: 100px;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    overflow: hidden;
}

    .ads-item a {
        display: block;
        height: 100%;
    }


    .ads-item img {
        height: 100%;
        width: 100%;
        /*object-fit: cover;*/
        vertical-align: middle;
    }
.config-box {
    background-color: #fff;
    /*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
    padding: 0 15px;
}

.feature-name {
    font-family: ISM;
    display: block;
}

.option-box {
    /*margin-bottom: 20px;*/
}
.option-box h5{
    margin-bottom: 20px;
}
.option-item {
    padding: 0px 10px;
    border: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    display: block;
    text-align:center;
    margin-left: 5px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 15px;
    font-size: 14px;
    font-family:vazir;
}

    .option-item.selected {
        border: 1px solid #0099ff;
    }